Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.klavis.ai/oauth/paypal/authorize
import requestsurl = "https://api.klavis.ai/oauth/paypal/authorize"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.klavis.ai/oauth/paypal/authorize', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Start OAuth flow and redirect to authorization page.
Unique identifier for the MCP connection
Optional URL to redirect to after authorization
Force re-authorization even if valid tokens exist
Successful Response